Reset Search
 

 

Article

KB44312 - Pulse Desktop Client end users are unable to reach resources via proxy server after upgrading to macOS 10.15

« Go Back

Information

 
Last Modified Date12/1/2019 5:44 PM
Synopsis
This article describes an issue where Pulse Desktop Client end users are unable to reach resources through the tunnel via proxy server after upgrading to macOS 10.15.
Problem or Goal
After upgrading to macOS 10.15, Pulse Desktop Client end users are unable to reach resources through the tunnel via proxy server.  This does not impact resources that do not require the proxy server or end users who are running macOS 10.14 and below.
Cause
This issue occurs due to Apple has depreciated support for FTP and File based PAC file deployments in macOS 10.15 and above. [HTTP and HTTPS are the only supported URL schemes for PAC].

For more information, refer to Apple Developer Notes at https://developer.apple.com/documentation/macos_release_notes/macos_catalina_10_15_release_notes
Solution
Pulse Secure is actively working on the issue and plan on providing HTTP/HTTPS Proxy PAC based support for macOS 10.15 on Pulse Desktop Client 9.1.4 (Tentative for 15th January 2020).
Related Links
Attachment 1 
Created ByHabeebullah S

Feedback

 

Was this article helpful?


   

Feedback

Please tell us how we can make this article more useful.

Characters Remaining: 255